## db_drop

### Use

You delete the current database instance. You can specify that the database files be retained in the Database Manager.

See also:

Database Administration Tutorial, Deleting a Database Instance

### Prerequisites

● The database instance is in the OFFLINE operational state.

● You have the server authorization InstallMgm.

### Syntax

db_drop [WITHOUTFILES]

WITHOUTFILES | The database files are not deleted. If you do not specify this option, all the database files will also be deleted.

### Reply

OK

In the event of errors, see Reply Format.